local fn = _gn(0xD5BB4025AE449A4E)
--- p0 - PLAYER::PLAYER_PED_ID();
-- p1 - "Phase", "Wobble", "x_axis","y_axis","introphase","speed".
-- p2 - From what i can see it goes up to 1f (maybe).
-- -LcGamingHD
-- Example: TASK::_D5BB4025AE449A4E(PLAYER::PLAYER_PED_ID(), "Phase", 0.5);
-- @param ped The ped on which the task is playing.
-- @param signalName The property name.
-- @param value The property value to set.
function Global.SetTaskPropertyFloat(ped, signalName, value)
	return fn(ped, _ts(signalName), value)
end
